# Delete a single forward rule by ID

By default this call is scoped to the entire account. You can scope the request by providing the 'domain.name' query parameter. If the 'domain.name' parameter is provided and the requested rule is not defined for that domain the call will return 404 Not Found

Endpoint: DELETE /v3/forwards/{id}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `id` (string, required)
    The ID of the forward rule

## Query parameters:

  - `domain.name` (string)
    The name of the domain the rule is scoped to

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message


